.red-social{
	background-color: #45D469;
	padding: 2% 2% 2% 2%;
	color: white;
}

.box{
	display: inline-block;
	height: 60px;
	width: 60px;
	border-radius: 50%;
	line-height: 30px;
	color: #fff;
	margin-top: 64%;
}
.fb{
	background-color:grey;
	opacity: .5;
	text-align: center;
	padding-top: 22%;
}

.fb:hover{
	background-color: #fff;
	color: #5A85D6;
}
.list-inline{
	margin-top: 100%;
}
.pagination>li>a{
background-color:#E94E37;
}
.pagination span{
	color: white;
}
.slider-size{
	width: 100%;
}
.size-cover{
		width: 100%;
}
.carousel{
	    display: block!important;
}
#mainmenu-cover{
	background-color: #fff;
	border-color:#fff;
}
.menu-cover bar-default .menu-cover bar-menu-cover>li>a{
	color: #000;
}
.menu-coverbar{
	margin-bottom: 0px;
}

.efecto-cover{
    width:100%;
    height:auto;
    display:inline-block;
    position:relative;
    transition:.3s;
    margin:4px;
  }

  .efecto-cover img{
    width:100%;
    height:100%;
    transition:.3s;;
  }

  .efecto-cover:hover img{
		-webkit-filter: opacity(.2);
filter: opacity(.2);
  }

  .efecto-cover :not(img){
    position:absolute;
    z-index:1;
    top:40%;
    width:100%;
    text-align:center;
    color:#000;
		font-size: 45px;
    opacity:0;
    transition:.3s;
		font-weight: 600;
  }
  .efecto-cover h3{
    top:50%
  }
  .efecto-cover:hover :not(img){
    opacity:1;
  }


.linea-derecha{
	    border-right: 1px solid #000;
}
.lista{
	width: 20%;
	text-align: center;
}

header .menu-cover {
	width:100%;
	/*max-width:1000px;*/
}

.menu_bar {
	display:none;
}

header .menu-cover ul {
	overflow:hidden;
	list-style:none;
}

header .menu-cover ul li {
	float:left;
}

.lista a {
	color:#000;
	padding:6px 30px 0px;
	display:block;
	text-decoration:none!important;
	    font-weight: 600;
}

header .menu-cover ul li span {
	margin-right:10px;
}

header .menu-cover ul li a:hover {
	color: gray;
}

@media screen and (max-width:800px ) {
	header .menu-cover {
		width:100%;
		left:-100%;
		margin:0;
		position: fixed;
		z-index: 1000;
		background-color: #fff;
	}

	header .menu-cover ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
	}

	.menu_bar {
		display:block;
		width:100%;
		background:#ccc;
	}

	.menu_bar .bt-menu {
		display:block;
		padding:3px;
		background:#000;
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.menu_bar span {
		float:right;
		/*font-size:40px;*/
	}
	.lista {
    width: 100%;
    text-align: left;
}
}

@media screen and (max-width:600px ){
	.efecto-cover :not(img){
		position:absolute;
		z-index:1;
		top:40%;
		width:100%;
		text-align:center;
		font-size: 20px!important;
	}
}
